#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [archivo de ejecución por lotes]
dhcpbatch_file_not_found=Archivo no hallado - {0}
dhcpbatch_open_failed=Error al abrir el archivo de ejecución por lotes - {0}
dhcpbatch_read_failed=Error al leer el archivo de ejecución por lotes - {0}
dhcpcommand_invalid_command=Comando no válido - {0}

